.p-portfolio__grid {
    .p-portfolio__card {
        .p-portfolio__img {
            img {
                box-shadow: 0px 6px 15px 10px rgb(0 0 0 / 17%);
                transition: var(--transition);
            }

            &:hover {
                img {
                    opacity: 0.7;
                    ;
                }
            }
        }

        .fl-module:has(.p-portfolio__btn) {
            z-index: 2;

            .p-portfolio__btn .fl-button {
                border: 0;
                transition: var(--transition);

                &:hover {
                    background-color: var(--black);

                    i {
                        color: var(--white);
                    }
                }
            }
        }
    }
}



.chips {
    /* Base */
    --chip-bg: rgba(234, 230, 218, 0.92);
    /* neutro claro */
    --chip-text: #1E1E1E;
    /* neutro oscuro */
    --chip-border: rgba(30, 30, 30, 0.12);

    /* Accents */
    --chip-green-bg: rgba(79, 125, 97, 0.18);
    --chip-green-text: #4F7D61;

    --chip-terra-bg: rgba(201, 113, 82, 0.20);
    --chip-terra-text: #C97152;

    /* States */
    --chip-hover-bg: rgba(234, 230, 218, 1);
    --chip-hover-border: rgba(30, 30, 30, 0.18);
    display: flex;
    gap: 10px;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 8px;
    border-radius: 999px;
    position: relative;
    z-index: 2;

    .p-portfolio__single & {
        background-color: transparent;
        padding: 0;
    }

    .chip {
        display: inline-flex;
        align-items: center;
        padding: 8px 14px;
        border-radius: 999px;
        background: #fff;

        &.chip--estilizado {
            background-color: var(--chip-green-bg);
            color: var(--chip-green-text);
        }

        &.chip--busto {
            background-color: var(--chip-terra-bg);
            color: var(--chip-terra-text);
        }

        &.chip--tool {

            .chip__icon svg {
                width: 100%;
                height: 100%;
                fill: var(--chip-icon);
                display: block;
            }

            &.chip--tool--zbrush {
                background-color: rgba(201, 113, 82, 0.22);
                /* terracota */
                color: #C97152;
            }

            &.chip--tool--blender {
                background-color: rgba(201, 113, 82, 0.18);
                color: #C97152;
            }

            &.chip--tool--3dcoat {
                background-color: rgba(79, 87, 125, 0.22);
                /* verde */
                color: #4f577d;
            }

            &.chip--tool--substance-painter {
                background-color: rgba(92, 201, 82, 0.2);
                color: #60c952;
            }

            &.chip--tool--unreal-engine {
                background-color: rgba(30, 30, 30, 0.35);
                color: #1E1E1E;
            }

            &.chip--tool--marmoset-toolbag {
                background-color: rgba(201, 82, 82, 0.16);
                color: #9c3a3a;
            }

            &.chip--tool--photoshop {
                background-color: rgba(79, 80, 125, 0.18);
                color: #504f7d;
            }

            &.chip--tool--affinity {
                background-color: rgba(82, 201, 132, 0.24);
                color: #42b873;
            }

        }
    }
}